<?xml version="1.0" encoding="GB2312"?>
<para>
    <mode Value="0">
        <Expo ev="-36 -12 0 0 0 0 0 0"/>
        <Ref index="2"/>
    </mode>
    <mode Value="1">
        <Expo ev="0 0 0 0 0 0 -12 -36"/>
        <Ref index="0"/>
    </mode>
</para>
